/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.mills-box, .mills-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.mills-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.mills-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='mills-header-jpeg');
   z-index: 1;
}

.mills-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.mills-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Box, Sheet */
.mills-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Layout */
.mills-content-layout, .mills-content-layout-row, .mills-layout-cell 
{
   display: block;
   zoom: 1;
}
.mills-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.mills-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.mills-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.mills-vmenu, ul.mills-vmenu ul, ul.mills-vmenu li, ul.mills-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.mills-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.mills-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.mills-vmenu a 
{
   color: #FFFFFF;
   background-color:#800000;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.mills-vmenu a.active 
{
   color: #FFFFFF;
   background-color:#800000;
}

ul.mills-vmenu a:hover
{
   color: #FFFFFF;
   background-color:#B80000;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.mills-vmenu ul a {
   color: #435970 !important;
}
ul.mills-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.mills-vmenu ul ul {
   margin-top:0;
}
ul.mills-vmenu ul a.active {
   color: #A53903 !important;
}
ul.mills-vmenu ul a:hover {
   color: #387599 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.mills-block {
   background:#800000;
}
/* end Box, Block */

/* begin BlockHeader */
.mills-blockheader {
   background:#800000;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.mills-blockcontent {
   background:#800000;
}
.mills-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.mills-button-wrapper{
   zoom: 1;
}
.mills-button-wrapper .mills-button-l, .mills-button-wrapper .mills-button-r {
   display: none;
}
.mills-button-wrapper .mills-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.mills-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.mills-post ul li, .mills-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.mills-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.mills-footer-body{
   padding-right: 0;
   zoom:1;
}
.mills-footer{
   zoom:1;
   background:#9A9FA2;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.mills-search-button{
   display: none;
}
input.mills-search-text {
   padding-right: 0;
}
form.mills-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.mills-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
